# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-08-09 15:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0083_merge_20180719_1722'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='rating',
            field=models.FloatField(default=0, editable=False, null=True, verbose_name='Rating'),
        ),
    ]
